WordPress.org

Forums

User Profile

JimmerSD

User Activity

Recent Replies

  1. [resolved] [Plugin: NextGEN Public Uploader] ERROR: "Requires NextGEN Gallery to work", but I already have it User last replied: 2 years ago. Most recent reply: 2 years ago by TKPM.
  2. Problem installing User last replied: 4 years ago. No replies since.

Threads Started

  1. Problem installing Started: 4 years ago Most recent reply: 4 years ago by JimmerSD.